READ_ABS_BBTS(9)

NAME
read_abs_bbts - [GENERIC] Read the bad block table(s) for all chips starting at a given page

SYNOPSIS

int read_abs_bbts (struct mtd_info * mtd, uint8_t * buf, struct nand_bbt_descr * td, struct nand_bbt_descr * md);

ARGUMENTS

mtd MTD device structure

buf temporary buffer

td  descriptor for the bad block table

md  descriptor for the bad block table mirror

DESCRIPTION

Read the bad block table(s) for all chips starting at a given page We assume that the bbt bits are in consecutive order.

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.